petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerMathematicaPutVector

Send a vector to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaPutVector(PetscViewer viewer, Vec v)

### Input Parameters

| viewer | - The Mathematica viewer Many br
| v | - The vector Many br

Many br

### Keywords

PetscViewer, Mathematica, vector

### See Also

VecView(), PetscViewerMathematicaGetVector()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages